div#head{
	height:320px;
	width:100%;
	background-image:url(head_back.png);
}
div#head_photo{
	position:absolute;
	float:left;
	width:705px;
	height:320px;
	background-image: url(head_photo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

div#photo_author,
div#photo_author_shadow{
	position: absolute;
	text-align:center;
	font-size:12px;
	line-height:15px;
	margin-bottom:5px;
}
div#photo_author{
	bottom:0;
	right:10px;
	color:#eee;
}

div#photo_author_shadow{
	bottom:-1px;
	right:9px;
	color:black;
}


div#title_logo{
	background-image: url(title_logo.png);
	width:441px;
	height:40px;
	position:relative;
	top:65px;
	left:430px;
}
div#subtitle{
	background-image: url(subtitle.png);
	width:527px;
	height:28px;
	position:relative;
	top:80px;
	left:388px;
}

a.rightmenu{
	width: 256px;
	height: 38px;
	display: block;
	margin-bottom: 5px;
}

div#body{
	margin-top:10px;
}


